var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/hero-slides/[id]/route.js")
R.c("server/chunks/[externals]__1j66kt_._.js")
R.c("server/chunks/_0b8qsgg._.js")
R.c("server/chunks/[root-of-the-server]__11p5y6_._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_hero-slides_[id]_route_actions_0t8zoxw.js")
R.m(80066)
module.exports=R.m(80066).exports
